# TMR_TagOp_GEN2_Alien_Higgs3_LoadImage Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Password | currentAccessPassword
TMR_GEN2_Password | killPassword
TMR_GEN2_Password | accessPassword
uint16_t | pcWord
TMR_uint8List * | epcAndUserData

## Detailed Description

Parameters for Alien Higgs3, Load Image command

## Member Data Documentation

TMR_GEN2_Password TMR_TagOp_GEN2_Alien_Higgs3_LoadImage::accessPassword

Access password to write to the tag

TMR_GEN2_Password TMR_TagOp_GEN2_Alien_Higgs3_LoadImage::currentAccessPassword

Access password used to write to the tag

TMR_uint8List* TMR_TagOp_GEN2_Alien_Higgs3_LoadImage::epcAndUserData

Tag EPC and user data to write to the tag (76 bytes)

TMR_GEN2_Password TMR_TagOp_GEN2_Alien_Higgs3_LoadImage::killPassword

Kill password to write to the tag

uint16_t TMR_TagOp_GEN2_Alien_Higgs3_LoadImage::pcWord

PC word

The documentation for this struct was generated from the following file:

- tmr_tagop.h